{
  "alfredsnippet" : {
    "snippet" : "with open('unicode.txt', encoding='utf-8') as f:\n    for line in f:\n        print(repr(line))\n",
    "uid" : "945DB477-9746-4E52-8CD6-45BC6099EDFD",
    "name" : "Read Unicode File",
    "keyword" : ""
  }
}